## uniscan 6.3

=== debian/changelog ===
uniscan (6.3-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * d/rules: Don't install files as executable that aren't.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 08 Apr 2023 19:45:44 -0500

uniscan (6.3-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update packaging
  * Add a patch to use correct shebang in Perl script

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jan 2021 15:59:48 +0100

uniscan (6.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add a patch to work with Perl 5.22.2-5 (closes 3608)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 Sep 2016 10:12:52 +0200

uniscan (6.2-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 22 Mar 2013 08:58:46 -0600
