=== debian/control ===
Source: uniscan
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/uniscan/
Vcs-Git: https://gitlab.com/kalilinux/packages/uniscan.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/uniscan

Package: uniscan
Architecture: all
Depends: ${misc:Depends}, perl, libmoose-perl, perl-tk
Description: LFI, RFI, and RCE vulnerability scanner
 Uniscan is a simple Remote File Include, Local File Include and Remote
 Command Execution vulnerability scanner.
