=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

execute_after_dh_fixperms:
	chmod -x $(CURDIR)/debian/uniscan/usr/share/uniscan/DB/*.db
	chmod -x $(CURDIR)/debian/uniscan/usr/share/uniscan/Plugins/Crawler/*.pm
	chmod -x $(CURDIR)/debian/uniscan/usr/share/uniscan/Uniscan/*.pm
	chmod -x $(CURDIR)/debian/uniscan/usr/share/uniscan/Plugins/Stress/*.pm
