=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/uniscan/rss?limit=10000000000000000000 \
https?://.*/uniscan(\d+\.\d+)\.tar\.gz
