## uniscan 6.3+git20150722.2.ef359f8

=== debian/changelog ===
uniscan (6.3+git20150722.2.ef359f8-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 26 Mar 2022 23:37:48 -0000
