=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Devon Kearns <dookie@kali.org>,
            Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Homepage: https://sourceforge.net/projects/uniscan/
 Vcs-Git: https://gitlab.com/kalilinux/packages/uniscan.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/uniscan
