=== debian/watch ===
version=4

https://sf.net/uniscan/uniscan(.*)\.tar\.gz
